# Uses of Enum
org.kapott.hbci.sepa.jaxb.pain_002_001_10.SequenceType3Code

Packages that use SequenceType3Code
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_10

## Uses of SequenceType3Code in org.kapott.hbci.sepa.jaxb.pain_002_001_10

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_10 declared as SequenceType3Code
Modifier and Type
Field
Description
`protected SequenceType3Code`
PaymentTypeInformation27.`seqTp`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_10 that return SequenceType3Code
Modifier and Type
Method
Description
`static SequenceType3Code`
SequenceType3Code.`fromValue(String v)`
`SequenceType3Code`
PaymentTypeInformation27.`getSeqTp()`
Gets the value of the seqTp property.
`static SequenceType3Code`
SequenceType3Code.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static SequenceType3Code[]`
SequenceType3Code.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_10 with parameters of type SequenceType3Code
Modifier and Type
Method
Description
`void`
PaymentTypeInformation27.`setSeqTp(SequenceType3Code value)`
Sets the value of the seqTp property.